Bug 1000594 - Misconfigured (?) LDAP produces many error notifications, prevents logout
Misconfigured (?) LDAP produces many error notifications, prevents logout
Status: CLOSED WONTFIX
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Content Management (Show other bugs)
6.0.1
Unspecified Unspecified
unspecified Severity high (vote)
: Unspecified
: --
Assigned To: Petr Chalupa
Katello QA List
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-23 15:25 EDT by Aaron Weitekamp
Modified: 2015-05-04 21:31 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-10-08 10:25:43 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
webui error notices (103.45 KB, image/jpeg)
2013-08-23 15:25 EDT, Aaron Weitekamp
no flags Details
katello.yml (1.68 KB, application/x-yaml)
2013-08-23 15:28 EDT, Aaron Weitekamp
no flags Details

  None (edit)
Description Aaron Weitekamp 2013-08-23 15:25:34 EDT
Created attachment 789702 [details]
webui error notices

Description of problem:
I apparently have LDAP misconfigured (not clear how) but it appears to keep trying and popping up notification on the failure. I can nav the menus successfully but then notices start popping up. I cannot log off.

Version-Release number of selected component (if applicable):
katello-all-1.4.2-18.el6sat.noarch

How reproducible:


Steps to Reproduce:
1. misconfig'd ldap? (see attached config--settings appear correct)
2. nav, lookup group, etc
3. try logout

Actual results:
many LDAP error notifications

Expected results:


Additional info:
Comment 1 Aaron Weitekamp 2013-08-23 15:28:27 EDT
Created attachment 789703 [details]
katello.yml
Comment 4 Petr Chalupa 2014-10-08 10:25:43 EDT
too old, probably not reproducible.

Note You need to log in before you can comment on or make changes to this bug.